---

nodejs_sha: 7ad863037352100b7305c9c4186763c6c89bc40467175b2b206bee95ffba33d6
download_url: "https://s3-us-west-1.amazonaws.com/zoox-third-party/{{ nodejs_sha }}/nodejs_6.10.0-1nodesource1~trusty1_amd64.deb"
